.ui-layout-unit-header-title {
    font-size: 14px;
}

.ui-layout-container{
    /*height: 100%;*/
    background-color: #71798a;
}

html,body{
    width:100%;
    height:100%;
    margin:0;
    padding:0;
}

.root-template-block {
    height: 100%;
}

/********************css for dialog window header****************************/
.ui-dialog .ui-dialog-titlebar {
    padding: .4em .4em .4em 1em;
    position: relative;
    border: 0px;
    background-color: #ecffdf;
    font-size: 14px;
}

/********************css for TabView element in dialog window****************************/
.ui-tabs.ui-tabs-top > .ui-tabs-nav {
    padding: .2em .2em 0;
    background-color: aliceblue;
    font-size: 12px;
}
.ui-tabs.ui-tabs-top .ui-tabs-nav li.ui-tabs-selected {
    border-bottom: 0;
    background: #5eff4f;
}

.ui-dialog .ui-dialog-content {
    font-size: medium;
}

.ui-dialog .ui-dialog-buttonpane {
    font-size: small;
}

.ui-messages ul {
    list-style-type: none;
    color: black;
}

/********************css for dataTable element in dialog window****************************/
.ui-widget-content.table-cell {
    color: #4A5381;
}

.ui-widget-content {
    border: 1px solid #A8A8A8;
    background: #505b6d none repeat scroll 0% 0%;
    color: #e5e5b0;
    /*background: rgb(113, 121, 138) none repeat scroll 0% 0%;*/
}

/*свойства header-а*/
.ui-layout-north, .ui-layout-pane-north{
    min-height: 100px;
    background-color: #505b6d;
}

.ui-panelgrid, .ui-panelgrid td{
    font-size: 12px;
    background-color: #4A5381;
    color: #fffe4e;
    font-weight: 600;
}

.table-cell, .table-cell th{
    white-space: nowrap;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    table-layout:auto;
    width:100%;
    border: 1px solid white;
    border-spacing: 0px 0px;
    color:navy;
    border-collapse: collapse;
}

.table-header {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 600;
    text-align: center;
    background: #e5e5b0;
    color:navy;
    border: 1px solid black;
    padding: 4px;
    border-collapse: collapse;
}


.row1Style {
    background: #b1c355;
    color: #2a129f;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.row2Style {
    background: #c3a549;
    color: #2a129f;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.columnClass{
    width: auto;
    padding: 4px;
}
/******/
.ui-fieldset{
    background-color: #2a129f;
    color: #ffffff;
    font-size: 10px;
    font-weight: 600;
    padding: 4px;
}

.menu .ui-selectonemenu-label {
    background: #2a129f;
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
}
.panel .ui-selectonemenu-list {
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
    height: 100px;
}
.ui-button {
    display: inline-block;
    position: relative;
    padding: 0;
    /*margin-right: .1em;*/
    text-decoration: none !important;
    cursor: pointer;
    text-align: center;
    zoom: 1;
    overflow: visible;
    height: auto;
    margin: 0 auto;
    font-size: 10px;
}

.ui-button-text-only .ui-button-text {
    padding: 0.6em 0.6em;
    font-size: 12px;

}

.submitButton .ui-button{
    font-size: 12px;
    background-color: darkgreen;
    color: white;
}


.cancelButton .ui-button{
    font-size: 12px;
    background-color: #b63100;
    color: white;
}

.ui-growl {
    font-size: 12px;
}

.required-style-selectonemenu-label .ui-selectonemenu-label {
    color: #000000;
    font-size: 12px;
    background-color: yellow;
  }

.required-style-selectonemenu-panel .ui-selectonemenu-list  {
    color: #000000;
    font-size: 12px;
    background-color: yellow;
}

